Please type your answers out here

1.1.1 [Answer Here]
1.1.2 [Answer Here]
1.1.3 [Answer Here]
1.1.4 [Answer Here]

1.2.1 [Answer Here]
1.2.2 [Answer Here]
1.2.3 [Answer Here]
1.2.4 [Answer Here]

1.3   [Answer Here]

1.4   [Answer Here]

2.1.1 [Answer Here]
2.1.2 [Answer Here]
2.1.3 [Answer Here]

2.2.1 [Answer Here]
2.2.2 [Answer Here]
2.2.3 [Answer Here]

2.3   [Answer Here]

3.1.1 [Answer Here]
3.1.2 [Answer Here]
3.1.3 [Answer Here]

3.2.1 [Answer Here]
3.2.2 [Answer Here]
3.2.3 [Answer Here]

3.3   [Answer Here]

4.    [Answer Here]
5.    [Answer Here]